
  font-size:10pt;
}

img#bereich {
  width:100%;
  height:3px;
  border:hidden;
  align:left;
}

/* deprecated */
div#bereichZ {
  width:98%;
  padding:3px;
  font-size:10pt;
  background-color:#FF8C00;
  border:1px solid black;
}

div#bereichL {
  text-align:left;
  font-size:10pt;
  font-weight:bold;
  font-family:sans-serif;
}

/* ----------------------------------------------------------------------------
 * Formate für: Allgemeine Formate
 * ------------------------------------------------------------------------- */

body {
  font-family:arial,helvetica;
}

/* alle verweise: mindesteigenschaft: farbe blau */
a:link    { text-decoration:none; color:#0000FF; }
a:active  { text-decoration:none; color:#0000FF; }
a:visited { text-decoration:none; color:#0000FF; }
a:focus   { text-decoration:none; color:#0000FF; }
a:hover   { text-decoration:underline; color:#0000FF; }

/* Kasten für irgendeine Meldung. Z.B. Fehler. */
div#kastenMeldung {
  width:100%;
  padding:5px 3px 5px 3px;
  background-color:#EEEEEE; /* grau */
  font-weight:bold;
  font-size:10pt;
  text-align:center;
}

/* ----------------------------------------------------------------------------
 * Formate für: Allgemeine Formate
 * ------------------------------------------------------------------------- */

.bold   { font-weight:bold }
.red    { color:#FF0000 }
.small  { font-size:7pt; }
.small8 { font-size:8pt; }

.rot   { color:#FF0000 }
.gruen { color:#FF0000 }
.blau  { color:#FF0000 }
.lila  { color:#FF0000 }

/* Formate für Button */
.Senden     { width:68px; height:25px }
.ZurSetzen  { width:63px; height:25px }
.Abonnieren { width:82px; height:25px }
.Abmelden   { width:77px; height:25px }
.Abstimmen  { width:80px; height:25px }

div#stand {
  text-align:right;
  font-size:8pt;
  font-weight:bold;
}

/* das wird benutzt! */
#bereich {
  font-size:10pt;
  font-weight:bold;
}


/* ----------------------------------------------------------------------------
 * Formate für: Rahmen
 * ------------------------------------------------------------------------- */

table#rahmenTabelle {
  width:800px; /* 990px */
  border:hidden;
  margin:0px;
  padding:0px;
  float:left;
}

td#rahmenSpalteLinks {
  width:150px;
  text-align:left;
  vertical-align:top;
  background-color:#B0BBD1; /* blau */
}

td#rahmenSpalteMitte {
  width:480px;
  text-align:center;
  vertical-align:top;
}

td#rahmenSpalteRechts {
  width:170px;
  text-align:left;
  vertical-align:top;
}

td#rahmenFuss {
  height:60px;
  text-align:center;
  vertical-align:middle;
}

/* ----------------------------------------------------------------------------
 * Formate für: Kopf
 * ------------------------------------------------------------------------- */

table#kopfBasmalla {
  width:800px; /* 990 */
  height:25px;
  border:hidden;
  margin:0px;
  padding:0px 5px 0px 5px;
  background-color:#FFFFCC;
}

table#kopfTabelle {
  width:800px; /* 990 */
  height:80px;
  border:hidden;
  margin:0px;
  padding:0px;
  background-color:#B0BBD1; /* blau */
  border-top:1px solid black;
}

td#kopfLogo {
  width:150px;
  vertical-align:middle;
  text-align:center;
}

td#kopfRest {
  width:280px;
}

/* --- */

span#kopfBasmalla {
  font-family:arial,helvetica;
  font-size:8pt;
  font-weight:normal;
}

img#bismillah {
  width:123px;
  height:25px;
  border:hidden;
  vertical-align:middle;
}

img#logo {
  width:75px; /* 86px; */
  height:74px; /* 91px; */
  border:none;
  vertical-align:middle;
}

/* --- */

div#kopfWillkommen {
  width:800px; /* 990 */
  height:20px;
  background-color:#D3D3D3; /* lightgrey */
  text-align:center;
  vertical-align:middle;
}

span#kopfWillkommen {
  font-family:arial,verdana,helvetica;
  font-size:9pt;
  font-weight:bold;
  color:#000000;
}

/* ----------------------------------------------------------------------------
 * Formate für: Navigation
 * ------------------------------------------------------------------------- */

#divNavigation {
  width:100%;
  margin-bottom:5px;
  padding:0px;
  text-align:rigth;
  font-size:10pt;
/*  background-color:#B0BBD1; */ /* blau */
}

#divNavigation a:link,  #divNavigation a:active, #divNavigation a:visited,
#divNavigation a:focus, #divNavigation a:hover {
  color:black;
}

div#naviOben {
  margin:0px 0px 0px 5px;
  padding:10px 0px 3px 0px;
  width:145;
}

div#navi {
  border-top:0.07em solid #D3D9E7;
  margin:0px 0px 0px 5px;
  padding:5px 0px 3px 0px;
  width:145;
}

div#naviUnten {
  border-top:0.07em solid #D3D9E7;
  border-bottom:0.07em solid #D3D9E7;
  margin:0px 0px 0px 5px;
  padding:5px 0px 3px 0px;
  width:145;
}


div#untermenue {
  width:100%;
  font-size:10px;
  text-align:left;
  padding:1px;
}

ul#untermenue {
  margin-left:0px;
  padding:5px 0px 0px 15px;
}

a#menu {
  font-size:12px;
  font-weight:bold;
  color:black;
}

a#umenu {
  font-size:8pt;
  color:black;
}

a#email {
  font-size:8pt;
  color:red;
}

#email {
  font-size:10pt;
  font-weight:bold;
}

div#email {
  padding:10px 0px 0px 5px;
  font-size:10pt;
}

/* ----------------------------------------------------------------------------
 * Formate für: Inhalt
 * ------------------------------------------------------------------------- */

div#inhalt {
  margin:0px 0px 20px 0px;
  padding:0px 5px 0px 5px;
  text-align:left;
  font-size:10pt;
}

div#inhaltKopf {
  margin:0px 0px 10px 0px;
  padding:3px 0px 3px 0px;
  border-bottom:1px solid black;
  font-size:10pt;
  font-weight:bold;
  text-align:left;
}

#inhalt a:link, #inhalt a:active, #inhalt a:visited,
#inhalt a:focus, #inhalt a:hover {
  color:#0000FF; /* blau */
}

/* ??? Wo wird das noch benutzt? */
div#bereichInhalt {
  padding:3px;
  margin-top:20px;
  border-bottom:1px solid black;
  font-size:10pt;
  text-align:left;
}

/* ----------------------------------------------------------------------------
 * Formate für: Fussnote
 * ------------------------------------------------------------------------- */

#fussnote {
  font-size:8pt;
}

#fussnote a:link, #fussnote a:active, #fussnote a:visited,
#fussnote a:focus, #fussnote a:hover {
  color:color:#0000FF; /* blau */
}

/* ----------------------------------------------------------------------------
 * Formate für: Kasten
 * ------------------------------------------------------------------------- */

div#kastenUebsch {
  padding:3px;
  border-top:1px   solid #D3D3D3; /* gray */
  border-right:1px solid #D3D3D3; /* gray */
  border-left:1px  solid #D3D3D3; /* gray */
  background-color:#D3D3D3; /* gray */
  font-size:9pt;
  font-weight:bold;
}

div#kastenText {
  margin-bottom:5px;
  padding:3px;
  border:1px solid #D3D3D3; /* gray */
  background-color:#FFFFCC; /* #F8F5D6; */
  font-size:8pt;
}

div#kastenTextRand {
  margin-bottom:5px;
  padding:3px;
  border:1px solid #A9A9A9; /* darkgray */
  background-color:#F8F5D6; /* #F8F5D6; #FFFFCC*/
  font-size:8pt;
}

div#kastenTextKlein {
  margin-bottom:5px;
  padding:3px;
  border:1px solid #A9A9A9; /* darkgray */
  background-color:#FFFFCC; /* #F8F5D6; */
  font-size:7pt;
}

div#kastenElement {
  margin-bottom:6px;
}

div#kastenTextUnsichtbar {
  margin-bottom:15px;
  padding:3px;
  font-size:8pt;
}

#kastenText a:link, #kastenText a:active, #kastenText a:visited,
#kastenText a:focus, #kastenText a:hover {
  color:#000080; /* blau */
}

div#reklameText {
  margin-bottom:5px;
  padding:3px;
  border:1px solid #D3D3D3; /* gray */
  background-color:#FFEEDD;
  font-size:8pt;
}

div#navigation2 {
  width:100%;
  text-align:left;
  margin:0pt;
  padding:0pt;
  background-color:#F5F5DC; /* beige */
  border-top:1px solid black;
}

div#zusatzText {
  margin-bottom:15px;
  padding:3px;
  font-size:10pt;
  background-color:#F8F5D6;
}

/* ----------------------------------------------------------------------------
 * Formate für: Profil
 * ------------------------------------------------------------------------- */

table#profil {
  width:100%;
  border-collapse:collapse;
  border-width:1px;
  border-style:solid;
  border-color:#000000; /* black */
  padding:3px 3px 3px 3px;
  font-size:10pt;
}

td#profilName {
  width:35%;
  padding:3px;
  vertical-align:top;
  font-size:9pt;
}

td#profilDaten {
  width:65%;
  padding:3px;
  vertical-align:top;
}

/* ----------------------------------------------------------------------------
 * Formate für: Seitenplan
 * ------------------------------------------------------------------------- */

div#seitenplan {
  width:100%;
  text-align:left;
}

/* ----------------------------------------------------------------------------
 * Formate für: Gästebuch
 * ------------------------------------------------------------------------- */

div#gastKommentar {
  padding:3px;
  font-size:10pt;
}

table#gaestebuch {
  width:98%;
  padding:0 3px 0 3px;
  border-collapse:collapse;
  border:1px solid black;
  font-size:10pt;
}

td#gaestebuchGast {
  width:30%;
  border-right: 1px solid black;
  background-color:#FFFACD;
  padding:3px;
  vertical-align:top;
  font-size:8pt;
}

td#gaestebuchKommentar {
  width:70%;
  background-color:#E6E6FA; /* lavender */
  padding:3px;
  vertical-align:top;
}

table#gaesteBForm {
  width:98%;
  background-color:#E6E6FA; /* lavender */
  font-size:10pt;
}

td#gaesteBFormNamen {
  width:20%;
  text-align:right;
  vertical-align:top;
}

td#gaesteBFormInhalt {
  width:80%;
  text-align:left;
  vertical-align:top;
}

/* ----------------------------------------------------------------------------
 * Formate für: Umfragen
 * ------------------------------------------------------------------------- */

table#umfrage {
  width:98%;
  border-collapse:collapse;
  border-width:1px;
  border-style:solid;
  border-color:#000000;
  padding:3px 3px 3px 3px;
  font-size:10pt;
  empty-cells:hide;
}

td#umfrageName {
  width:25%;
  border-right: 1px solid black;
  background-color:#FFFACD; /* lemonchiffon */
  padding:3px;
  vertical-align:top;
  font-size:9pt;
}

td#umfrageDaten {
  width:75%;
  background-color:#EEEEEE; /* very light grey */
  padding:3px;
  vertical-align:top;
}

td#umfrageFrage {
  width:75%;
  background-color:#EEEEEE; /* very light grey */
  padding:3px;
  vertical-align:top;
  font-size:12pt;
  font-weight:bold;
}

/* ----------------------------------------------------------------------------
 * Formate für: Kalender
 * ------------------------------------------------------------------------- */

table#kalender {
  width:100%;
  font-size:10pt;
}

td#kalenSpalteDatum {
  width:80;
  background-color:#EEEEEE;
  vertical-align:top;
  font-size:9pt;
}

td#kalenSpalteTermin {
  background-color:#EEEEEE;
  vertical-align:top;
  text-align:left;
  font-size:10pt;
  font-weight:bold;
}

td#kalenSpalteDatum2 {
  width:80;
  background-color:#E2E2FA; /* dunkel lavender */
  vertical-align:top;
  font-size:9pt;
}

td#kalenSpalteTermin2 {
  background-color:#E2E2FA; /* dunkel lavender */
  vertical-align:top;
  text-align:left;
  font-size:10pt;
  font-weight:bold;
}

#kalender a:link, #kalender a:active, #kalender a:visited,
#kalender a:focus, #kalender a:hover {
  color:black;
}

table#termin {
  width:100%;
  cellspacing:3px;
  cellpadding:3px;
  /* padding:3px 3px 3px 3px; */
  border-collapse:collapse;
  border:1px solid #A9A9A9;
  font-size:9pt;
}

td#terminNamenKopf {
  width:20%;
  height:30px;
  padding:3px;
  border:1px solid #A9A9A9;
  background-color:#FFFACD;
  vertical-align:top;
  font-size:9pt;
}

td#terminNamen {
  width:20%;
  padding:3px;
  border:1px solid #A9A9A9;
  background-color:#FFFACD;
  vertical-align:top;
  font-size:9pt;
}

td#terminInhalt {
  width:80%;
  padding:3px;
  border:1px solid #A9A9A9;
  background-color:#EEEEEE;
}

td#terminInhaltThema {
  width:80%;
  padding:3px;
  border:1px solid #A9A9A9;
  background-color:#EEEEEE;
  font-size:11pt;
  font-weight:bold;
}

/* ----------------------------------------------------------------------------
 * Formate für: Kontakt
 * ------------------------------------------------------------------------- */

table#kontaktForm {
  width:100%;
  background-color:#E6E6FA; /* lavender */
  font-size:9pt;
}

td#kontaktFNamen {
  width:20%;
  text-align:right;
}

td#kontaktFNamenTop {
  width:20%;
  text-align:right;
  vertical-align:top;
}

td#kontaktFInhalt {
  width:80%;
  text-align:left;
}

tr.ktkt { background-color:#EEEEEE }

/* ----------------------------------------------------------------------------
 * Formate für: Nachrichten
 * ------------------------------------------------------------------------- */

/* Formatierungen für Nachrichten auf der Start Seite */
div#kurzNachr {
  width:100%;
  margin-top:12px;
  padding-bottom:12px;
  border-bottom:1px dotted;
  font-size:9pt;
  text-align:justify;
}

div#kurzNUeberschr1 {
  margin-bottom:5px;
  font-size:12px;
  font-weight:bold;
}

div#kurzNUeberschr {
  margin-bottom:10px;
  font-size:14px;
  font-weight:bold;
}

#kurzNUeberschr a:link, #kurzNUeberschr a:active, #kurzNUeberschr a:visited,
#kurzNUeberschr a:focus, #kurzNUeberschr a:hover {
 color:#7A89CC; /* blau */
}

/* Formatierungen für Nachrichten auf der "Allgemeine Nachrichten" und
   "Pressemitteilungen" Seite */
table#nachricht {
  width:100%;
  font-size:10pt;
}

td#nachrSpalteDatum {
  width:65px;
  background-color:#EEEEEE;
  vertical-align:top;
  font-size:8pt;
}

td#nachrSpalteUeberschr {
  vertical-align:top;
  background-color:#EEEEEE;
  text-align:left;
  font-size:8pt;
}

td#nachrSpalteDatum2 {
  width:65px;
  background-color:#E2E2FA; /* dunkel lavender */
  vertical-align:top;
  font-size:8pt;
}

td#nachrSpalteUeberschr2 {
  vertical-align:top;
  background-color:#E2E2FA; /* dunkel lavender */
  text-align:left;
  font-size:8pt;
}

td#psArtikelSpalteDatum {
  width:100px;
  background-color:#EEEEEE;
  vertical-align:top;
  font-size:8pt;
}

td#psArtikelSpalteUeberschr {
  vertical-align:top;
  background-color:#EEEEEE;
  text-align:left;
  font-size:8pt;
}

td#psArtikelSpalteDatum2 {
  width:100px;
  background-color:#E2E2FA; /* dunkel lavender */
  vertical-align:top;
  font-size:8pt;
}

td#psArtikelSpalteUeberschr2 {
  vertical-align:top;
  background-color:#E2E2FA; /* dunkel lavender */
  text-align:left;
  font-size:8pt;
}

span#nachrUeberschr {
  color:#FF8C00; /* darkorange */
  font-size:10pt;
  font-weight:bold;
}

#nachricht a:link, #nachricht a:active, #nachricht a:visited,
#nachricht a:focus, #nachricht a:hover {
  color:#FF8C00; /* darkorange */
}

/* */
div#kurzNachricht {
  margin-top:12px;
  padding:3px;
  background-color:#EEEEEE;
  font-size:10pt;
}

div#kurzNachrUeberschr {
  margin-bottom:10px;
  font-size:16px;
  font-weight:normal;
  color:#FF8C00; /* darkorange */
}

/* */
td#pressespiegelBlatt {
  width:25%;
  border:1px solid black;
  padding:3px;
  vertical-align:top;
  font-size:9pt;
}

td#pressespiegelAusgabe {
  width:15%;
  border:1px solid black;
  padding:3px;
  vertical-align:top;
  font-size:9pt;
}

td#pressespiegelDaten {
  width:60%;
  border:1px solid black;
  padding:3px;
  vertical-align:top;
}

div#nachrPSDatum {
  margin:0px;
  padding-bottom:3px;
}

/* ----------------------------------------------------------------------------
 * Formate für: Verweise
 * ------------------------------------------------------------------------- */

div#verwBereich {
/*  width:100%; */
  margin-top:15px;
  font-size:10pt;
}

div#verweisElement {
  margin-bottom:2px;
  background-color:#EEEEEE;
}

div#verwUeberschr {
  margin-bottom:10px;
  font-size:12pt;
  font-weight:bold;
  color:#FF8C00; /* darkorange */
}

div#verwName {
  font-weight:bold;
}

/* ----------------------------------------------------------------------------
 * Formate für: Archiv
 * ------------------------------------------------------------------------- */

table#archiv {
  width:100%;
  font-size:10pt;
}

td#archSpalteDatum {
  width:70px;
  background-color:#EEEEEE;
  vertical-align:top;
  font-size:8pt;
}

td#archSpalteUeberschr {
  vertical-align:top;
  background-color:#EEEEEE;
  text-align:left;
  font-size:8pt;
}

-->
</style>